/* ******************** *
 *  Horizontal Dragbar  *
 * ******************** */

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "dragbar/images/dragbutton_horiz_normal.png"
  __EDGE_SCALING 76 33 3 2
  __HILITED "dragbar/images/dragbutton_horiz_hilited.png"
  __EDGE_SCALING 76 33 3 2
  __CLICKED "dragbar/images/dragbutton_horiz_clicked.png"
  __EDGE_SCALING 76 33 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "dragbar/images/raisebutton_horiz_normal.png"
  __HILITED "dragbar/images/raisebutton_horiz_hilited.png"
  __CLICKED "dragbar/images/raisebutton_horiz_clicked.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "dragbar/images/lowerbutton_horiz_normal.png"
  __HILITED "dragbar/images/lowerbutton_horiz_hilited.png"
  __CLICKED "dragbar/images/lowerbutton_horiz_clicked.png"
__END

/* ************************ *
 *  End Horizontal Dragbar  *
 * ************************ */


/* ****************** *
 *  Vertical Dragbar  *
 * ****************** */

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "dragbar/images/dragbutton_vert_normal.png"
  __EDGE_SCALING 3 2 33 76
  __HILITED "dragbar/images/dragbutton_vert_hilited.png"
  __EDGE_SCALING 3 2 33 76
  __CLICKED "dragbar/images/dragbutton_vert_clicked.png"
  __EDGE_SCALING 2 2 33 76
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "dragbar/images/raisebutton_vert_normal.png"
  __HILITED "dragbar/images/raisebutton_vert_hilited.png"
  __CLICKED "dragbar/images/raisebutton_vert_clicked.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "dragbar/images/lowerbutton_vert_normal.png"
  __HILITED "dragbar/images/lowerbutton_vert_hilited.png"
  __CLICKED "dragbar/images/lowerbutton_vert_clicked.png"
__END

/* ********************** *
 *  End Vertical Dragbar  *
 * ********************** */
